Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4383617

jaws-1.0-fcs does not support required service ExtensionInstallerService

    Details

    • Subcomponent:
    • CPU:
      sparc
    • OS:
      solaris_7

      Description



      Name: dfR10049 Date: 10/27/2000



      The spec for JNLP states that javax.jnlp.ExtensionInstallerService is required
      service but it is not supported in jaws-1.0-fcs.
      ServiceManager.lookup("javax.jnlp.ExtensionInstallerService") throws
      UnavailableServiceException.

      ======================================================================

        Attachments

          Activity

            People

            • Assignee:
              rschmidtsunw Rene Schmidt (Inactive)
              Reporter:
              fdasunw Fda Fda (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported:
                Indexed: